features:
- name: constructed-stylesheets
  files:
  - adoptedstylesheets-observablearray.html
  - CSSStyleSheet-constructable-*
  - CSSStyleSheet-constructable.html
  - CSSStyleSheet-template-adoption.html
- name: document-caretpositionfrompoint
  files:
  - caretPositionFromPoint-with-transformation.html
  - caretPositionFromPoint.html
- name: all
  files:
  - "*-all-*"
- name: alternative-style-sheets
  files:
  - HTMLLinkElement-disabled-002.html
  - HTMLLinkElement-disabled-003.html
  - HTMLLinkElement-disabled-004.html
  - HTMLLinkElement-disabled-005.html
  - HTMLLinkElement-disabled-006.html
  - HTMLLinkElement-disabled-007.html
  - HTMLLinkElement-disabled-alternate.html
- name: font-face
  files:
  - CSSFontFaceRule.html
  - cssom-fontfacerule*
- name: font-variant
  files:
  - font-variant-shorthand-serialization.html
- name: mutationobserver
  files:
  - MutationObserver-style.html
- name: page-setup
  files:
  - cssom-pagerule.html
  - page-descriptors.html
- name: import
  files:
  - cssimportrule*
